[gs-bugs] [Bug 691543] "make so" produces binary linked to highest installed major version rather than current

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Mon Aug 23 13:07:27 UTC 2010


http://bugs.ghostscript.com/show_bug.cgi?id=691543

Chris Liddell <chris.liddell at artifex.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |WORKSFORME

--- Comment #7 from Chris Liddell <chris.liddell at artifex.com> 2010-08-23 13:07:22 UTC ---
I get the same results as Hin-Tak: with the current trunk head revision I get
executables linked against libgs.so.9 despite having libgs.so.8.70 installed in
/usr/lib (this is on my 32 bit system).

I believe the current behaviour is correct.

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list